NEWS

2021.02.04 重要

必要環境・推奨環境の変更について

今後の各種アップデートを進めていくにあたり、より安定したサービスを提供するため、必要環境・推奨環境の変更を行わせていただくことになりました。

変更は2021年3月上旬頃を予定しておりますので、下記にてご案内させていただきます。
お客様にはご不便をおかけいたしますが、何卒ご理解賜りますよう、お願い申し上げます。

【現在】
<必要環境>
■iOS
iOS9.0以降

■Android
Android5.0以上、
内蔵メモリ(RAM): 2GB以上

<推奨環境>
■iOS
iPhone 6S以降 / iPad 第5世代以降 / iPad Pro 第1世代以降 / iPad mini 4以降

■Android
内蔵メモリ(RAM):3GB以上

【変更後】※赤字が変更箇所となります。
<必要環境>
■iOS
iOS10.0以降、内蔵メモリ(RAM):2GB以上
iPhone 6S以降、※iPhone 6/6Plusは動作の保証ができかねます。

■Android
Android7.0以上
CPU:64bit
内蔵メモリ(RAM):3GB以上
※32bit CPUのAndroidは動作の保証ができかねます

<推奨環境>
■iOS
iPhone 7以降/ iPad 第5世代以降 / iPad Pro 第1世代以降 / iPad mini 5以降

■Android
内蔵メモリ(RAM):4GB以上
SoC:Snapdragon 835以降

※正式にリリースされているOSのみ対応しております。

■変更時期
2021年3月上旬頃のアプリアップデート後 (予定)
※日程の詳細は後日ご案内させていただきます。

<注意事項>
・必要環境を満たさない端末では、ゲームが正常に動作しないことがあります。
また、必要環境は快適なプレイを保証するものではございません。

・推奨環境を満たさない端末はサポート対象外となります。
OSをアップデートするなど、推奨環境でのご利用をご検討くださいますようお願い申し上げます。

・OSの確認方法やアップデート方法、
端末の性能に関するご不明点は、各通信事業者もしくは各端末発売元へお問い合わせください。

・OSのアップデートにつきましては、お客様ご自身の判断で行っていただけますようお願い申し上げます。

・推奨環境を満たしていても、お客様のご利用状況や機種特有の要因により正常に動作しない機種もございます。

・必要環境と推奨環境につきましては、今後も変更を行う可能性がございます。

今後とも「ラストクラウディア」をよろしくお願いいたします。
「ラストクラウディア」運営チーム